paso::Preconditioner_LocalSmoother Struct Reference

`#include <Preconditioner.h>`

## Public Attributes

bool | Jacobi
double * | diag
double * | buffer
index_t * | pivot

## Member Data Documentation

## buffer

double* paso::Preconditioner_LocalSmoother::buffer

## diag

double* paso::Preconditioner_LocalSmoother::diag

## Jacobi

bool paso::Preconditioner_LocalSmoother::Jacobi

## pivot

index_t* paso::Preconditioner_LocalSmoother::pivot

The documentation for this struct was generated from the following file:

- Preconditioner.h